path: /build/build/libnetfilter_cttimeout-net-libs-1.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/libnetfilter_cttimeout -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/libnetfilter_cttimeout
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libnetfilter_cttimeout && luet-portage
    --dir /pkgdir/libnetfilter_cttimeout net-libs/libnetfilter_cttimeout && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fcd24dbc29c533aab349aaa6f2518bcc6a1e1ce10372d9f1994af0bc81588a34
  package:
    name: libnetfilter_cttimeout
    version: 1.0.0
    category: net-libs
    requires:
    - name: libnetfilter_cthelper
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: netlink interface to the connection tracking timeout infrastructure
      in the kernel packet filter
    uri:
    - https://www.netfilter.org/projects/libnetfilter_cttimeout/
    license: GPL-2
    buildtimestamp: 2023-08-24 20:57:00.412641097 +0000 UTC m=+185.426533619
    labels:
      DEPEND: net-libs/libmnl:= virtual/pkgconfig >=app-portage/elt-patches-20170815
      IUSE: static-libs kernel_linux
      RDEPEND: net-libs/libmnl:=
      emerge.packages: net-libs/libnetfilter_cttimeout
      kit: net-kit
      original.package.name: net-libs/libnetfilter_cttimeout
      original.package.slot: "0"
      original.package.version: 1.0.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/libnetfilter_cttimeout
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 061b52dc7e6e1916baed785a616a314af19f41025a1f11c08996265caa40fe72
compressiontype: zstd
files:
- usr/include/libnetfilter_cttimeout/libnetfilter_cttimeout.h
- usr/lib64/libnetfilter_cttimeout.so
- usr/lib64/libnetfilter_cttimeout.so.1
- usr/lib64/libnetfilter_cttimeout.so.1.0.0
- usr/lib64/pkgconfig/libnetfilter_cttimeout.pc
- usr/share/doc/libnetfilter_cttimeout-1.0.0-r1/README.bz2
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/BUILD_TIME
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/CATEGORY
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/CBUILD
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/CFLAGS
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/CHOST
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/CONTENTS
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/COUNTER
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/CXXFLAGS
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/DEFINED_PHASES
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/DEPEND
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/DESCRIPTION
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/EAPI
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/FEATURES
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/HOMEPAGE
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/INHERITED
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/IUSE
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/KEYWORDS
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/LDFLAGS
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/LICENSE
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/NEEDED
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/PF
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/PROVIDES
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/RDEPEND
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/REQUIRES
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/SIZE
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/SLOT
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/USE
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/environment.bz2
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/libnetfilter_cttimeout-1.0.0-r1.ebuild
- var/db/pkg/net-libs/libnetfilter_cttimeout-1.0.0-r1/repository
package_cacheimage: ""
runtime:
  name: libnetfilter_cttimeout
  version: 1.0.0
  category: net-libs
  requires:
  - name: libmnl
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: netlink interface to the connection tracking timeout infrastructure
    in the kernel packet filter
  uri:
  - https://www.netfilter.org/projects/libnetfilter_cttimeout/
  license: GPL-2
  labels:
    DEPEND: net-libs/libmnl:= virtual/pkgconfig >=app-portage/elt-patches-20170815
    IUSE: static-libs kernel_linux
    RDEPEND: net-libs/libmnl:=
    emerge.packages: net-libs/libnetfilter_cttimeout
    kit: net-kit
    original.package.name: net-libs/libnetfilter_cttimeout
    original.package.slot: "0"
    original.package.version: 1.0.0-r1
